Bug 1763299 - chance to maintain rubygem-concurrent-ruby on EPEL
Summary: chance to maintain rubygem-concurrent-ruby on EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-concurrent-ruby
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-18 17:37 UTC by Breno
Modified: 2020-02-08 00:29 UTC (History)
2 users (show)

Fixed In Version: rubygem-concurrent-ruby-1.1.5-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-10-18 17:37:58 UTC
Hi,

Right now rubygem-concurrent-ruby is not maintained on EPEL.

This lib is specifically important for rubygem-rack which is maintained on EPEL and will probably have a build on EPEL 8.

Would you please mind maintaining rubygem-concurrent-ruby on EPEL?

Thank you very much.

- Breno

Comment 1 Breno 2019-11-06 18:41:28 UTC
Oh, i forgot to mention. 
This package is especially important for puppet 6 which is going to be build for EPEL (apparently).
If you don't mind, having the version 1.1.5 of rubygem-concurrent-ruby would be just perfect.

Comment 2 Vít Ondruch 2019-11-07 08:15:59 UTC
I am not interested in EPEL, but feel free to do whatever you have to do for EPEL.

Comment 3 Fedora Update System 2020-01-23 17:04:26 UTC
FEDORA-EPEL-2020-0e58bc57e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e58bc57e8

Comment 4 Fedora Update System 2020-01-24 22:14:04 UTC
rubygem-concurrent-ruby-1.1.5-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e58bc57e8

Comment 5 Fedora Update System 2020-02-08 00:29:37 UTC
rubygem-concurrent-ruby-1.1.5-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.